#h1{
    color:blue;
    text-align:center;
}
#form{
    width:fit-content;
    align-content: center;
}
#counters{
    float:left;
    margin-right: 10%;
}
#messageDiv{
    font-size: 25px;
    font-weight: bold;
}

#table {
    border: 1px solid black;
}

#table td {
    border: 1px solid black;
    padding: 0px;
}


